<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsDataFormat Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_data_format.html">XsDataFormat</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_data_format.html#a337fa87c92da5a8e7a16831879511441">m_outputMode</a></td><td class="entry"><a class="el" href="struct_xs_data_format.html">XsDataFormat</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_data_format.html#a48c4fa9ba05c95890a45d9760171c13b">m_outputSettings</a></td><td class="entry"><a class="el" href="struct_xs_data_format.html">XsDataFormat</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_data_format.html#aa612e031b930b0c761a7ec60be403f26">operator=</a>(const XsDataFormat &amp;other)</td><td class="entry"><a class="el" href="struct_xs_data_format.html">XsDataFormat</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_data_format.html#a87c586a4337a574aa2b2ab83dfb2adab">operator==</a>(const XsDataFormat &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_data_format.html">XsDataFormat</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_data_format.html#aeb63c19b95ab7126167aff32ae9b4656">XsDataFormat</a>(const XsOutputMode mode=XOM_Orientation, const XsOutputSettings settings=(XsOutputSettings)(XOS_OrientationMode_Quaternion|XOS_Timestamp_PacketCounter))</td><td class="entry"><a class="el" href="struct_xs_data_format.html">XsDataFormat</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_data_format.html#a4534a88a197a62aa6da8c5008521d64c">XsDataFormat</a>(const XsDataFormat &amp;other)</td><td class="entry"><a class="el" href="struct_xs_data_format.html">XsDataFormat</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
